Subject: Stikeman, Elliott
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Jul 2000 11:46:00 -0700 (PDT)

Carol:  Peter del Vecchio is looking for Canadian counsel in connection with 
a paper acquisition and inquired about Stikeman.  Have you worked with any of 
their lawyers (perhaps on the Canadian cash collateralization issue)?